<!-- Default Error Page -->
<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title th:text="#{financeAnErrorHasOccurredTabTitle}"></title>

    <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>
<body class="nhs-bsa-pensions nhs-bsa">

<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main">

    <div class="grid-row">
        <div class="column-two-thirds">
            <div class="heading-group">
                <p th:text="#{serviceHeader}" id="service-name-text">Make payments to the NHS Pension Scheme</p>
                <h1 class="heading-large" th:text="#{financeAnErrorHasOccurredHeading}">An error has occurred</h1>
            </div>
        </div>
    </div>

</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts">...</div>

</body>
</html>